Loading...
Searching...
No Matches
short_path_node Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

long | dist
int | pred

## Detailed Description

Definition at line 137 of file Cgl012cut.hpp.

## Member Data Documentation

## dist

long short_path_node::dist

Definition at line 138 of file Cgl012cut.hpp.

## pred

int short_path_node::pred

Definition at line 139 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp